2. Installing 3rd party lybraries

pod 'SwiftyJSON', '~> 4.0'

pod 'Alamofire', '~> 4.7'